/*Media Requests*/
@media screen and (max-width: 3000px) {
    .block-main__mobile {
        display: none;

    }
}

@media screen and (max-width: 2560px) {
    

    .mobile {
        display: none;
    }

    .text-title__bottom_mobile {
        display: none;
    }

    .row-competitors__mobile {
        display: none;
    }

    #our-competitors__mobile {
        display: none;
    }

    #our-competitors__change {
        display: none;
    }
}

/* @media screen and (max-width: 1920px) {
    .tooltip-stars_column__1 {
        right: -55px;
    }
} */

@media screen and (max-width: 1399px) {
    .p_correction {
        padding-right: 10px;
    }

    /* .tooltip-stars_column__1 {
        right: -113px;
    } */
    .title__price {
        width: 384px;
    }

    /* .p-column_1_name{
        width: 55%;
    } */
}

@media screen and (max-width: 1368px) {
    .title__price {
        width: 324px;
    }

}

/* @media screen and (max-width: 1300px) {} */

@media screen and (max-width: 1200px) {
    .p-video__tour {
        font-size: 14px;
    }
}

@media screen and (max-width: 1199px) {
    /* #our__competitors {
        display: none;
        
    } */
    /* .tooltip-stars_column__1 {
        right: -169px;
    } */

    .our-competitors__change {
        display: none;
    }

    .col__competitors__mobile {
        display: flex;
        flex-direction: column;
        padding-right: 100px;
    }

    .our-competitors__mobile {
        display: flex;
        padding-left: 40px;
    }

    .title-our__competitors {
        display: flex;
        flex-direction: column;
        padding-left: 40px;
    }

    #our-competitors__mobile {
        display: block;
    }

    .delete__padding {
        padding: 0;
    }

    .h3-our__competitors {
        margin-bottom: 0;
    }

    /* a {
        padding-bottom: 32px;
    } */
}

@media screen and (max-width: 992px) {
    .title__p {
        width: 80%;
        margin: 0 auto;
    }

    .block-main__mobile {
        display: flex;
        flex-direction: column;
        background: linear-gradient(90deg, #DAEEF5 0%, rgba(218, 238, 245, 0) 100%);
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 98px;
        padding-right: 98px;
        margin-top: 88px;
    }

    .video__mobile {
        display: flex;
    }

    .block__main {
        display: none;
    }

    .item__text {
        padding-bottom: 20px;
    }

    .block__video {
        padding-right: 0;
    }

    .block__text {
        padding-left: 18.5px;
    }

    .power__icon {
        align-items: flex-start;
    }

    .text-item__price {
        padding-left: 16px;
        padding-right: 16px;
    }

    .title__price {
        width: 80%;
        margin: 0 auto;
        padding-bottom: 20px;


    }

    .block__price,
    .block__functionality,
    .block__support {
        padding-top: 28px;
        padding-bottom: 24px;
    }

    .title-price__mobile {
        padding-top: 34px;
    }

    /* .row__competitors,
    .row-competitors__blue {
        display: none;
    } */

    .row-competitors__mobile {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 22px 22px 24px 22px;
        margin-left: 16px;
        margin-right: 16px;
    }

    .p-row__competitors {
        text-align: center;
        padding-bottom: 7px;
    }

    .row-competitors_blue__mobile {
        background: #EEFBFF;

    }

    .individual-changes__mobile {
        width: 80%;
    }

}

@media screen and (max-width: 991px) {
    .block__criteria {
        flex-direction: column;
        align-items: center;
    }

    .block__price {
        margin-right: 0;
        padding-top: 0;
        padding-bottom: 10px;
    }

    .title-price__mobile {
        padding-top: 32px;
    }

    .block_price_mobile {
        margin-bottom: 24px;
    }

    .block__price,
    .block__functionality,
    .block__support {
        width: 596px;
    }

    .title-our__competitors {
        padding-left: 0;
    }
}

@media screen and (max-width: 940px) {
    .col__competitors__mobile {
        padding-right: 60px;
    }

    h1 {

        font-size: 36px;
        line-height: 44px;
        text-align: center
    }

    .title__p {
        font-weight: 400;
        font-size: 20px;
        line-height: 28px;
        width: 80%;
        margin: 0 auto;
    }

    .block-main__mobile {
        margin-top: 80px;
    }

    .video__mobile {
        display: block;
    }

    .p-video__tour {
        text-align: center;
    }

    .item__text {
        font-size: 34px;
    }

    .block-main__mobile {
        margin-top: 40px;
    }

    .block__video {
        justify-content: center;
        padding-left: 0;
    }

    .block__text {
        padding-left: 0;
        align-items: center;
    }

    .item__text {
        text-align: center;
    }

    .title__h2 {
        font-size: 36px;
        line-height: 44px;
    }

    .text-title__bottom {
        display: none;
    }

    .text-title__bottom_mobile {
        display: block;
    }

    .p-title__bottom {
        font-weight: 400;
        font-size: 20px;
        line-height: 28px;
        text-align: center;
        width: 75%;
        margin: 0 auto;
    }

    .h2__criteria {

        font-size: 24px;
        line-height: 32px;
        text-align: center;
        width: 75%;
        margin: 0 auto;
        padding-top: 80px;
        padding-bottom: 40px;

    }

    .block__criteria {
        flex-direction: column;
        align-items: center;
    }

    .block__price {
        width: 85%;
        margin-bottom: 24px;
    }

    .block__functionality {
        width: 85%;
        margin-bottom: 24px;
    }

    .block__support {
        width: 85%;

    }

    .individual-changes__mobile {
        width: 95%;
    }

    .h2-our__competitors {
        font-size: 24px;
        line-height: 32px;
    }

    .our__competitors {
        margin-top: 80px;
        margin-bottom: 40px;
    }

    .h3-our__competitors {
        font-size: 20px;
        line-height: 28px;
    }

    .our-competitors__mobile {
        display: none;
    }

    #our-competitors__change {
        display: flex;
    }
}

@media screen and (max-width: 768px) {
    .title__h1 {
        margin-top: 40px;
    }

    .text-title__bottom {
        margin-top: 80px;
    }
}

@media screen and (max-width: 767px) {
    .block__price {
        width: 100%;
    }
}

/* @media screen and (max-width: 600.98px) {} */

@media screen and (max-width: 576px) {
    .block-main__mobile {
        margin-top: 52px;
    }

    .block-main__mobile {
        padding-left: 72px;
        padding-right: 72px;
    }

    .text-title__bottom {
        margin-top: 52px;
    }

    .title__h2 {
        width: 95%;
        margin: 0 auto;
        padding-bottom: 16px;
    }

    .h2__criteria {
        padding-top: 52px;
    }

    .block__price {
        padding-top: 0;
    }

    .hr-block__criteria {
        width: 100%;
    }

    .row-competitors__mobile {
        flex-direction: row;
        align-items: flex-start;
        justify-content: space-between;
    }

    .p-row__competitors {
        width: 50%;
        text-align: start;
    }

    .our__competitors {
        margin-top: 52px;
    }

    #our-competitors__change {
        flex-direction: column;
    }
}

@media screen and (max-width: 575px) {
    .title__h1 {
        margin-top: 20px;
    }

    h1 {
        margin-bottom: 16px;
    }

    .block-main__mobile {
        margin-top: 40px;
    }

    iframe {
        height: 100%;
        width: 286px;
    }

    .text-title__bottom {
        margin-top: 40px;
    }

    .h2__criteria {
        padding-top: 40px;
    }

    .block__price {
        width: 85%;
    }

    .demo__btn {
        margin-top: 16px;
    }

    #our__competitors {
        margin-bottom: 20px;
    }

    .container_competitors {
        width: 85%;
    }
}

@media screen and (max-width: 550px) {
    .p-column_1_name {
        width: calc(64% - 50px);
    }

    .title__h1 {
        width: 85%;
        margin: 0 auto;
        margin-top: 20px;
    }

}
@media screen and (max-width: 500px){
    .btn_mobile_menu_header{
        text-decoration: none;
    }
}



@media screen and (max-width: 480px) {
    img{
        max-width: 100%;
    }
    .tooltip__stars {
        width: 396px;
    }

    h1 {
        font-family: Roboto;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 32px;
    }

    .title__h1 {
        width: 90%;
    }

    .title__p {
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        width: 100%;
    }

    .item__text {
        font-family: Roboto;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 32px;
    }

    .block-main__mobile {
        padding-left: 18px;
        padding-right: 18px;
    }

    .title__h2 {
        font-family: Roboto;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 32px;
    }

    .p-title__bottom {
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        width: 90%;
    }

    .h2__criteria {
        font-family: Roboto;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 28px;
        width: 90%;
    }

    .h2-our__competitors {
        font-family: Roboto;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 28px;
        width: 104%;
    }

    .h3-our__competitors {
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }
}

@media screen and (max-width: 449px) {
    .block_stars_company {
        display: flex;
        width: 100%;
        justify-content: space-evenly;
    }

    .tooltip__stars {
        width: 284px;
    }

    .pc {
        display: none;
    }

    .mobile {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .block__tooltip_title {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .rating_company_stars {
        display: flex;
        width: 100%;
    }

    .rating_company_stars_wrap {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }

    .text_rating {
        width: 69%;
        margin-bottom: 0;
        /* padding-top: 5px; */
        font-size: 12px;
        font-family: Roboto;
        line-height: 22px;
    }

    .text_rating_wrap {
        width: 52%;
        text-align: end;
        padding-top: 3px;
    }

    .block__tooltip_cards {
        width: 100%;
    }
}

@media screen and (max-width: 366px) {
    .window_tooltip {
        flex-wrap: wrap;
        justify-content: center;
    }

    .p-column_1_name {
        width: 100%;
        display: flex;
        justify-content: center;
        margin-right: 0;
        text-align: center;
    }

    .block__price {
        width: 90%;
    }

    .tooltip__stars {
        right: -190px;
    }

}